Subject: RE: #Ref 20250618003429593
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 19 Jun 2025 07:13:38 -0700

Hello,

Thank you for reaching out.

We have processed a reset on your account. Kindly attempt to sign in again within the hour.

Should the issue persist, please inform us so we may assist you further. Thank you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Help! I am making a purchase. I am trying to sign in to create an account in order to get a promo coupon. During 2-step verification designer living sent a code to my Gmail. I entered it, but it would not accept it. Fix for me so I can make the purchase.